﻿body {
    font-family: "Segoe UI",Arial,Helvetica,sans-serif;
    font-size: 14px;
    background-image: url(/imgMaster/hintergrund3.jpg);
    background-repeat: repeat-x;
    background-position-x: center;
    margin-bottom: 0;
    /*font-size: 62.5%;*/
    /*overflow-x: hidden;*/
}
p
{
	font-size: 14px;
    margin: 2px 0 2px 0;
    padding: 3px 0 3px 0;
}
h1
{
	font-size: 18px;
	font-weight: normal;
    color:#00007c;
}
h2
{
	font-size: 16px;
	font-weight: normal;
    color:#00007c;
}
/*h3
{
	font-size: 0.8rem;
	font-weight: normal;
	color: #3333FF;
	margin: 1% 0% 1% 0%;
}*/
a
{
	font-size: 14px;
	text-decoration: none;
	font-weight: normal;
    color:#00007c;
}
a:hover
{
    text-decoration: none;
    color: #ff0000;
}
ul
{
	margin: 5px 0 10px 0;
	padding-top: 0px;
	font-size: 14px;
}
li
{
	margin-bottom:0;
}
table
{
    margin: 0 0 0 0;
}
td
{
	margin: 2px 0 2px 0;
    padding: 0 0 0 0;
	vertical-align: top;
	font-size: 14px;
}
.clearfloat
 /* this class can be placed on a <br /> or empty block element as the final element following the last floated block (within the .container) if the footer is removed or taken out of the .container */
{
	clear:both;
	height:0;
	font-size: 14px;
	line-height: 0px;
}
.WhiteBoxRechtsBreit
{
    background-color: #ffffff;
    margin: 20px 20px 0 20px;
    padding: 0px 10px 2px 10px;
    float: left;
    width: 670px;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(50, 50, 50, 0.25);
    -moz-box-shadow:    5px 5px 5px 0px rgba(50, 50, 50, 0.25);
    box-shadow:         5px 5px 5px 0px rgba(50, 50, 50, 0.25);   
}
.WhiteBoxRechtsBreit h1
{
    margin: 4px 0 3px 0;
}
.WhiteBoxRechtsBreit h2
{
    margin: 4px 0 3px 0;
}
.WhiteBoxRechtsBreit p
{
    margin: 2px 0 2px 0;
}
.TransparentBoxRechtsBreit
{
    margin: 20px 20px 0 20px;
    padding: 0px 10px 2px 10px;
    float: left;
    width: 670px;
}
.TransparentBoxRechtsBreit p
{
    margin: 2px 0 2px 0;
    color:#00007c;
}
.WhiteBoxRechtsSchmalLinks
{
    background-color: #ffffff;
    margin: 20px 20px 0 20px;
    padding: 0px 10px 10px 10px;
    float: left;
    width: 313px;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(50, 50, 50, 0.25);
    -moz-box-shadow:    5px 5px 5px 0px rgba(50, 50, 50, 0.25);
    box-shadow:         5px 5px 5px 0px rgba(50, 50, 50, 0.25);   
}
.WhiteBoxRechtsSchmalRechts
{
    background-color: #ffffff;
    margin: 20px 20px 0 0;
    padding: 0px 10px 10px 10px;
    float: left;
    width: 313px;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(50, 50, 50, 0.25);
    -moz-box-shadow:    5px 5px 5px 0px rgba(50, 50, 50, 0.25);
    box-shadow:         5px 5px 5px 0px rgba(50, 50, 50, 0.25);   
}
.ImageBoxRechts
{
    margin: 20px 0px 0px 20px;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(50, 50, 50, 0.25);
    -moz-box-shadow:    5px 5px 5px 0px rgba(50, 50, 50, 0.25);
    box-shadow:         5px 5px 5px 0px rgba(50, 50, 50, 0.25);   
}
.ImageBoxRechtsSchmal {
    margin: 22px 20px 0 0;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(50, 50, 50, 0.25);
    -moz-box-shadow: 5px 5px 5px 0px rgba(50, 50, 50, 0.25);
    box-shadow: 5px 5px 5px 0px rgba(50, 50, 50, 0.25);
}
.BevorWhiteBoxRechts_h1
{
	font-size: 22px;
	font-weight: normal;
    color:#00007c;
    margin: 20px 0 0 20px;
}
.BevorWhiteBoxRechts_h2
{
	font-size: 18px;
	font-weight: normal;
    color:#00007c;
    margin: 20px 0 0 20px;
}
.BevorWhiteBoxRechts_p
{
	font-size: 14px;
	font-weight: normal;
    margin: 20px 0 0 20px;
}
.WhiteBoxLinks
{
    background-color: #ffffff;
    margin: 20px 0px 0px 20px;
    padding: 0px 10px 10px 10px;
    float: left;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(50, 50, 50, 0.25);
    -moz-box-shadow:    5px 5px 5px 0px rgba(50, 50, 50, 0.25);
    box-shadow:         5px 5px 5px 0px rgba(50, 50, 50, 0.25);   
}
.WhiteBoxLinks h1
{
    margin: 4px 0 3px 0;
}
.ImageBoxLinks
{
    margin: 20px 0px 0px 20px;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(50, 50, 50, 0.25);
    -moz-box-shadow:    5px 5px 5px 0px rgba(50, 50, 50, 0.25);
    box-shadow:         5px 5px 5px 0px rgba(50, 50, 50, 0.25);   
}
.hyperlink
{
	font-size: 14px;
    color:#00007c;
}
.hyperlink:hover
{
	font-size: 14px;
    color:#ff0000;
}
.hyperlink_pfeil
{
	font-size: 14px;
	font-weight: bold;
    color:#00007c;
    /*margin-top: 0px;
    padding-top: 0px;*/
}
.hyperlink_pfeil:hover
{
	font-size: 14px;
	font-weight: bold;
    color:#ff0000;
}
.hyperlink_h1
{
	font-size: 18px;
	font-weight: bold;
    color:#00007c;
    /*margin-top: 0px;
    padding-top: 0px;*/
}
.hyperlink_h1:hover
{
	font-size: 18px;
	font-weight: bold;
    color:#ff0000;
}
.line
{
    /*border-color: #f0e9df;*/
    border-color: #c2c2c2;
    border-width: 1px; 
    border-style: solid;
}
.dropdownlist
{
	font-size: 12px;
	border-style: solid;
	border-width: 1px;
	border-color: black;
	background-color:#f0e9df;
	text-decoration: none;
}
.dropdownlist:hover
{
	text-decoration: none;
	cursor:pointer;
}
.radiobutton
{
	font-size: 14px;
	text-decoration: none;
}
.checkbox
{
	font-size: 14px;
	text-decoration: none;
}
.label
{
	font-size: 14px;
}
.textbox
{
	font-size: 12px;
	border-style: solid;
	border-width: 1px;
	border-color: black;
	background-color:#f0e9df;
	text-decoration: none;
}
.textboxrechts 
{
    font-size: 12px;
    border-style: solid;
    border-width: 1px;
    border-color: black;
    background-color: #FFFFFF;
    text-decoration: none;
    text-align: right;
}
.button
{
    font-size: 12px;
	border-style: solid;
	border-width: 1px;
	border-color: black;
	background-color:#f0e9df;
	text-decoration: none;
}
.button:hover
{
	text-decoration: none;
	color: #FF0000;
	cursor:pointer;
}
.ImageGallery
{
    -webkit-box-shadow: 5px 5px 5px 0px rgba(50, 50, 50, 0.25);
    -moz-box-shadow:    5px 5px 5px 0px rgba(50, 50, 50, 0.25);
    box-shadow:         5px 5px 5px 0px rgba(50, 50, 50, 0.25);
    width: 690px; 
    background-color:none; 
    margin-left: 20px; 
}
.gridrow
{
    font-family: "Segoe UI",Arial,Helvetica,sans-serif;
	font-size: 14px;
    padding: 2px 2px 2px 2px;
}
.panel {
    font-family: "Segoe UI",Arial,Helvetica,sans-serif;
    font-size: 14px;
    color: #666666;
    padding: 5px 10px 5px 10px;
}


